Subject: Re: [manet] Patents-good or bad for progress in MANETs?

From: Fred Baker <[email-masked]>
Date: Thu, 23 Feb 2006 18:36:24 -0800

That's pretty much the current practice. The one difference is in #3.  
It makes sense, but it is contrary to both human nature and the  
practical behavior of working groups.

On Feb 23, 2006, at 10:29 AM, Roy, Radhika R. wrote:

> Hi, Baker:
>
> I appreciate for your right practical assessment related to IPRs. In
> practice, I believe, the WG needs to proceed as follows:
>
> 1.	
>
> 	WG needs to ask the IETF draft author(s) whether there is any IPR or
> not.
> 2.	
>
> 	If there is IPR, let author(s) make the statement as per IETF
> procedure.
> 3.	
>
> 	Let the WG not ask about the detail of the IPR as there may be many
> reasons not to disclose it or it may not be exactly right even if  
> it is
> disclosed unless the patent disclosure is publicly available in the  
> Govt
> website (you have described it beautifully).
> 4.	
>
> 	If possible, let WG develop standards avoiding IPRs.
>
> Best regards,
>
> Radhika
>
>
>   _____
>
> From: [email-masked] on behalf of Fred Baker
> Sent: Thu 2/23/2006 12:41 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [manet] Patents-good or bad for progress in MANETs?
>
>
>
> I would think this is more appropriate to the [email-masked] list.
>
> I am personally torn on patents. I personally think that the US
> patent office has a history of granting patents that don't stand up
> (I'm told that 80% of patents fail in court), and consider the cost
> of defending one-self a great drain on both time and money, and a
> great impediment to innovation. On the other hand, there are a number
> of companies who consider IPR to be a revenue source and retain large
> patent portfolios in support of their legal efforts. In my company's
> case, we feel compelled to build patent portfolios of our own that we
> can cross-license - the alternative being to pay fairly stiff prices
> for the use of the other company's IPR. So we offer a fairly simple
> approach in most cases (there are cases where we have done
> differently, mostly related to an acquisition). We file the proposed
> IPR, notify the IETF, and tell the IETF that we are quite happy to
> license the technology for use at no cost. However, if an
> implementing company sues us over IPR, then any such license is
> automatically revoked, and we will be happy to cross license or
> accept their money if they prefer the confrontational route.
>
> In terms of standardization, the announcement that there is IPR
> associated with a proposal is generally pretty disruptive. Folks are
> predisposed to not standardize encumbered approaches if they have an
> alternative. So the working group immediately asks about the
> specifics of the filing - what is the patent on? This, however, is
> confidential during the filing process, and cannot be stated
> concretely until the patent office has commented on the filing. So
> the working group is asking a question that has no answer, and gets
> pretty frustrated when no answer is forthcoming. Discussions often
> turn personal: this person or that company is accused of playing
> cagey games while screwing up the standards process. I can't say I
> have seen very many cases in which the accusation was true, and as a
> former IETF chair I have been involved in a number of such
> discussions, but the accusation is commonly made.
>
> If you want my personal opinion, the patent system is systematically
> abused, and there is a sufficiently poor screening process at USPTO
> that the abuses affect everybody pretty badly. I would prefer that it
> were abolished.
>
> On Feb 22, 2006, at 11:00 AM, Steven M. Hoffberg wrote:
>> As the mobile networking field advances to commercialization, it is
>> interesting to ask whether patents, and the proprietary turf war
>> and legal battles they encourage, promote deployment, or impede it?
>>
>> Patents encourage the massive investment necessary to gain
>> widespread adoption and consolidation with a single compatible
>> protocol, especially in unlicensed or shared RF spectrum.  In the
>> absence of barriers to entry and enforced standardization, it will
>> take years longer for significant and pervasive consumer MANET
>> applications to emerge.  Note that the issue is not all or none,
>> since some players have already committed to the patent system,
>> perhaps forcing all to likewise engage.
>>
>> On the other hand, the impending "Blackberry" permanent injunction
>> (NTP vs. RIM) drives home the downside of the patent system,
>> especially for innocent users caught in the middle of what is
>> ultimately an economic battle between commercial entities.
>>
>> I open this topic to the group, and would be especially interested
>> in the perspective of scientists from outside the US.
>>
>> I am sufficiently committed to the validity of the patent model
>> that I will offer to acquire patent rights from others, even for
>> early stage conceptions and draft conference paper submissions.

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet